uuid: f4d6c4e1-240a-4f7a-b973-73c279a85c33
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.fund_information_table
id: paragraph.fund_information_table.field_title
field_name: field_title
entity_type: paragraph
bundle: fund_information_table
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
